<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Applications on Formal Methods Tools</title>
    <link>http://localhost:1313/applications/</link>
    <description>Recent content in Applications on Formal Methods Tools</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 07 Jun 2025 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/applications/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Constraint Solver</title>
      <link>http://localhost:1313/applications/constraint-solver/</link>
      <pubDate>Sat, 07 Jun 2025 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/applications/constraint-solver/</guid>
      <description></description>
    </item>
    <item>
      <title>SAT Solver</title>
      <link>http://localhost:1313/applications/sat-solver/</link>
      <pubDate>Sat, 07 Jun 2025 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/applications/sat-solver/</guid>
      <description></description>
    </item>
    <item>
      <title>SMT Solver</title>
      <link>http://localhost:1313/applications/smt-solver/</link>
      <pubDate>Sat, 07 Jun 2025 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/applications/smt-solver/</guid>
      <description></description>
    </item>
    <item>
      <title>Theorem Prover</title>
      <link>http://localhost:1313/applications/theorem-prover/</link>
      <pubDate>Sat, 07 Jun 2025 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/applications/theorem-prover/</guid>
      <description></description>
    </item>
  </channel>
</rss>
